/*{strip}{************************************************************
This file contains the core styles for the following channel

MAIN-ECOMMERCE-DEFAULT

This file should only deal with scaffolding selectors and 
channel specifics that are replacing the sys selectors
*************************************************************}{/strip}
*/
@import url('fonts.css');

#inEditor #contentarea,
#inEditor #contentarea p,
#inEditor #contentarea a,
#inEditor #contentarea li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #000;
}
#inEditor #contentarea h2{clear: inherit;}
#inEditor #contentarea li{
	background:none;
	padding-left: 0;
}

body{
	background: #bfc6cc url("/images/body_bg.jpg") repeat fixed 50% 0;
	color: #000;
	font-family: Arial,Helvetica;
	font-size:11px; 
	overflow-x: hidden;
	overflow-y: scroll;
}
.clear{clear: both;}

h1{clear: both; color: #005be8; font-size:20px;}
h2{clear: both; color: #0b409e; font-size:18px;}
textarea{resize:none}
ol, ul{padding-left: 15px; padding-right: 0;}
hr{
	background: #005be8;
	float: left;
	height: 2px;
	width: 100%
}

#container {	
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.wrapper{position: relative;}
#header{z-index: 90;}
#header, #header_sub {padding-top: 20px; position: relative;width: 100%;}
.image{float: left; margin: 20px 0 10px; position: relative; width: 100%;}
.header_container{position: relative}
.logo{
	float: none;
    left: -61px;
    /*margin: 20px auto;*/
    position: absolute;
    top: -15px;
    width: auto;
}
.logo img{margin:0 auto; max-width: 40%}
.logo_text{
	clear: both;
    float: left;
    margin: 0 auto 20px;
    text-align: center;
    width: 100%;
}
.logo_text img{display: inline; max-width: 60%}
.icons_menu{
	margin: 0 auto 10px;
	text-align: center;
	width: 255px;
}
.icons_menu a{
	color: #015ceb;
    display: inline;
    float: right;
    font-family: "saved_by_zeroregular";
    font-size: 24px;
    line-height: 24px;
    margin: 4px 0 0 3px;
}
.icons_menu a:hover{text-decoration: none;}
.icons_menu span img{
	display: inline;
}
#loginbox {
	position: relative;
	float: right;
	margin: 10px 10px 0 0;
	padding: 10px 5px 5px 5px;
	height: 50px;
	width: 330px;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#loginbox span {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}

#loginbox input.login_field {
	display: block;
	position: relative;
	float: left;
	width: 120px;
	height: 18px;
	margin: 3px 0 0 7px;
	color: #565656;
	border: solid 1px gray;
	/* Curved Divs */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#loginbox button.submit {
	display: block;
	position: relative;
	float: left;
	width: 28px;
	height: 28px;
	margin: 0 0 0 15px;
	color: #565656;
	/* Curved Divs */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#searchbox {
	position: relative;
	float: right;
	height: 26px;
	width: 220px;
	top: 5px;
	margin: 0 10px 0 0;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
	/* Curved Divs */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	z-index: 101;
}

#searchbox input.search_field {
	display: block;
	position: relative;
	float: left;
	width: 170px;
	height: 18px;
	margin: 3px 0 0 7px;
	color: #565656;
	border: none;
}

#searchbox input.search_button {
	display: block;
	float: left;
	position: relative;
	width: 22px;
	height: 17px;
	margin: 3px 0 0 10px;
	cursor: pointer;
	border: none;
	text-indent: -999em;
	background: transparent url(/images/spy.png) no-repeat center top;
}

#banner{
    clear:both;
    float:left;
    width: 100%;
}
#bannershow{
	width:100%
}

#banner_inner, div.slide {

}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
}
.carousel-caption{
	background: url(/v2/sys_images/carousel_bg.png);
	background-repeat: repeat;
	font-family: "MyriadPro-Regular";
    font-size: 13px;
	left:0;
	right: 0;
	bottom: 0;
	padding-bottom: 10px;
    padding-top: 10px;
	text-transform: capitalize;
}
.carousel-indicators{display:none}

/**********************************************

CTA ELEMENTS

**********************************************/
#cta{
	clear:both;
	float:left;
	width:100%;
	padding-top: 0;
	padding-bottom: 10px;
}
#cta_sub{
	clear:both;
	float:left;
	width:100%;
	padding-top: 80px;
	padding-bottom: 10px;
}
.cta{
	background: #c1d72e;
	float:left;
	text-align:center;
	transition: all 300ms ease 0s;
	padding: 20px 40px;
}
.cta:hover, .cta:focus{
	background: #a8bc23;
	text-decoration:none
}
.cta h3{
	color: #fcfdfd;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.cta p, .cta a {
	color: #565656;
	font-size: 14px;
}

#main, #main_sub{
	background: #fff;
    position: relative;
	min-height: 400px;
	clear: both;
	float: left;
	width: 100%;
}
.main_content{
	float: left;
    position: relative;
    width: 100%;
    z-index: 10;
}
.man{
	bottom: -7px;
    position: absolute;
    right: -60px;
}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

#social-media {
	clear:both;
	position: relative;
	width: 100%;
	text-align:center;
	overflow: hidden;
}

#social-media ul {
	padding:20px 0 0;
	float: left;
	width: 100%;
}
#social-media ul > li {
	display: inline;
}
#social-media ul > li img {
	max-width:100%
}

/*Social Sharing*/
.social{
    float:left;
    width:100%
}
.fb_iframe_widget{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
#twitter-widget-0{
    float: left;
    margin-bottom: 5px;
    width: 85px !important;
}
/**********************************************

NEWS RELATED ELEMENTS

**********************************************/
#news_related_wrapper{
	clear:both;
	float:left;
	width:100%
}
.news_related{
	background:#c1d72e;
	padding:0
}
#rss_panel {
	padding: 5px;
	background: #eee;
}
.rsslink {
	color: blue;
}

#newsbox {
	clear:both;
	margin-top: 10px;
	position: relative;
	width: 100%;
	padding: 10px 0;
}

#newsbox #news_heading {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
	text-transform:uppercase;
	color:#fff
}

#newsbox #news_items {
	clear:both;
}

#news_items a {
	text-decoration: none;
}

#news_items .news_item {}

#news_items strong {
	display: block;
}

#news_items .news_date,
#news_items .news_date a {		
	font-weight: normal;
}
	
#news_items .news_date {
	font-size: 10px;
	font-family: Arial, sans-serif;
}

#news_items .news_title,
#news_items .news_title a {
	font-size: 14px;
}
	
#news_items .news_title {}
	
#news_items .news_text {
	margin-bottom: 10px;
}
	
#newsbox a.more_news {
	display: block;
	margin-bottom: 20px;		
	text-decoration: underline;
}

#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(/sys_images/new.png) no-repeat;
}
	
#newsletterbox {
	clear:both;
	float:left;
	width: 100%;
	padding: 10px 0;
}

.newslettertitle {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px -1px;
	float: left;
	text-transform:uppercase
}
	
#newsletterbox p {
	margin: 0 0 5px;
}
	
#newsletterbox p a {}
#newsletterbox input {
	margin: 0 0 10px;
}
.newsletter_form{
	float:left;
	clear:both;
	width:100%
}

#hp_container, #c_container {
	padding-left: 15px;
	padding-right: 15px
}

#contentarea {min-height:300px; width: 100%;}

#contentarea p {
	padding: 0;
	text-align: justify;
}
#contentarea img{height: auto !important; max-width: 100%;}
.home_content{ padding-left:0; padding-right:0}

#footer {
	clear: both;
    color: #0037b1;
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
}
#footer p {
	color: #0037b1;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 2px;
}

#footer a {
	text-decoration: none;
	color: #0037b1;
}
#footer a:hover {
	color: #0037b1;
	text-decoration: underline;
}
.footer{
	float: left;
    padding: 10px 0;
    position: relative;
    width: 100%;
}
#copyright {
	clear: both;
	color: #0037b1;
	float: left;
	position: relative;
	display: inline;
	padding: 0 10%;
}
	
#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
}
.webarena_logo{text-align:center}
/*Menus*/
.caret_wrapper{    
    cursor: pointer;
    padding:10px;
    position: absolute;
    right: 0;
    top: 0;
    height:100%;
}
.caret_wrapper_child{ 
    cursor: pointer;   
    padding:10px;
    position: absolute;
    right: 0;
    top: 0;
    height:100%;
}
#wacms-nav .caret{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid;
    color: #777;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 0;
    margin: 8px 0 0;
    vertical-align: middle;
    width: 0;
}
.fa-caret-right{color: #555;}
.menu_details{
	padding:10px 20px; 
	text-align:center
}


/* Footer Menu */
.footer-menu {
	display: table;margin: 0 auto;
}

#footernav a {
	color: #333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#footernav{list-style: none; padding: 0;}
#footernav li{display: inline;}
#footernav a:hover {
	color: #333;
	text-decoration: none;
}

#footernav > li > a {
  padding: 2px 5px 2px;
}


/**********************************************

Contact Us ELEMENTS

**********************************************/
#contact_us{
	clear:both;
	float:left;
	padding: 10px 0;
	width:100%;
}

#contact_us .go {
	width: 50px;
	height: 20px;
	display: block;
}
	
#contact_us_heading {
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
	text-transform:uppercase
}
#cta_form{clear:both;}


.noborder {border:none;}

/*********************************************
Success and Error Messages
**********************************************/
.error_name, .error_phone, .error_email, .error_enquiry, .error_security_code,
.error_f_name, .error_l_name, .error_s_email, .error_your_email{
	display:none;
	padding: 5px 15px;
	margin-bottom: 10px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.error_security_code{
	clear:both;
	margin:5px 0 0;
}
.success_enquiry, .success_s_enquiry{display:none}
.server_error_enquiry, .server_s_error_enquiry{display:none}

/**********************************************
WACMS
**********************************************/
.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************
PAGE IMAGE
**********************************************/
#page_image{
	position: absolute;
}

#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}


/**********************************************
EXTRAS
**********************************************/
.icon_bar_customed{
	background:url(/images/span_drop_down.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:8px;
	width:9px;
}
.categories h2{margin:0 0 10px}
.no_padding{padding: 0 !important}
.no_padding_left{padding-left: 0 !important}
.no_padding_right{padding-right: 0 !important}

/*Menu from Bootstrap*/
.fixednav{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.navbar{clear:both; margin-bottom: 0;}
.navbar-default{background-color: #0b298b; border: 0}
.navbar-collapse{max-height:inherit}
.navbar-nav{margin: 0 -15px;}
.dropdown-menu{
	border:0;
        border-radius: 0;
	min-width: 220px;
	padding: 0;
}
.dropdown-menu > li > a{
	padding: 10px 20px;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: -2px;
}
.dropdown-menu-third{
	display:none; 
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{	
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #f5f5f5; text-decoration:none}
.navbar-toggle{margin-top: 0; outline:none; padding: 15px 10px 0 148px;}
.navbar-default .navbar-toggle{border: 0}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: transparent;}
.navbar-default .navbar-toggle .caret{
	border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 9px solid;
    color: #fff;
}
.nav > li{
	border-bottom:#0a257c 1px solid;
	border-top:#0d2d98 1px solid;
}
.nav > li:first-child{border-top:0}
.nav > li:last-child{border-bottom:0}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand{
	color: #fff;
	font-family: 'saved_by_zeroregular';
	font-size: 16px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus{
	color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: #0a257c;}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	background-color: #0a257c;
    color: #fff;
}
	
/*Lightbox*/
#lightbox-container-image-box{width: 80% !important; height: auto !important;}
#lightbox-container-image-data-box{width: 80% !important;}
#lightbox-image{max-width:100%}

/**********************************************
LOGIN Form New
**********************************************/
.login_form{
	background-color: #f5f5f5;
	border:#e9e9e9 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 50px;
	margin-bottom:140px;
	padding:20px 20px 0;
}
.login_form h2 {
	font-size: 20px;
	margin: 0 0 10px;
	padding:10px 0 0;
	color: #555;
	font-weight: bold;
}
.line {
	margin: 20px 0 10px;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}
.each_row{margin-bottom:10px}
.settings_msg_box{margin-bottom:0}

/*Gallery*/
.galleria-container{float:left}
.galleria-thumbnails{margin:0 auto}

/*Social Posting*/
ul#social_posting li{
	background: none;
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 0 5px 15px;
}
ul#social_posting li:first-child{
	margin-left:0
}
/*Contact Us*/
.textbox_captcha {
    display: inline;
    text-align: center;
    width: 75px;
}
.contact_fields_contents, .contact_map{
	padding-left:0;
	padding-right:0;
}
.contact_map{margin-top: 20px}
div.modattr_edit_box{width: 100px;}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {	
	#banner img.page_image{max-width: 320% !important;}
	#newsbox, #contact_us, #newsletterbox{padding:10px;} 
	
	.navbar{margin-top: 0;}
	.contact_fields{padding:0 0 10px !important}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:210% !important; width:100%}	
	.social_news, .contact, .newsletter{padding:0 !important}
	.menu_part{display:none}
	.for_mobile{display:block}
	.contact_fields_contents{padding-left:15px;	padding-right:15px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {   
	h1{font-weight: bold;}
	h2{font-weight: bold;}
     
	#banner img.page_image{max-width: 340% !important;}
	
	.navbar{margin-top: 0px;}
}

@media only screen and (min-width : 640px) {
	.logo{left: -40px;}
	.logo img {max-width: 60%;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {	
	#main, #main_sub{border-radius: 0 0 15px 15px; box-shadow: 0 0 3px 0 #000; padding-bottom: 30px;}  
	#banner img.page_image{max-width: 320% !important;}
	#webarenalink{position: absolute; right: 20px;}
	#footernav{min-width: 100%; padding-left: 5px;}
	#copyright{padding:0; margin-left:10px}
	#newsbox, #contact_us, #newsletterbox{padding:10px 0;} 
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{
		max-width:140% !important; 
		height:auto !important
	}
	.carousel-indicators{bottom: 6% !important;display:block}
	.menu_details{padding:0 15px; text-align:left}
	.webarena_logo{text-align:right}
	.cta{padding: 20px 0;}
	.footer-menu{float:left}
	.social_news, .contact, .newsletter{padding:0 10px !important}
	.menu_part{
		background:#f8f8f8;
		position: fixed !important;
		left: 0;
		top: 0;
		padding: 0 !important;
		width:100%;
		z-index:99999;
		display:block
	}
	.navbar{border-radius:0 !important; margin-bottom:0 !important}
	.menu_part_inner{background:#f8f8f8; padding: 0 !important}
	.navbar-toggle{float: left !important; margin: 8px 15px 0 !important;}
	.for_mobile{display:none}
	.nav > li > a{padding: 10px 30px;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color: transparent;}
	.nav > li{border-bottom:0; border-top:0;}
	.navbar-nav{margin: 5px 0 0;}
	.contact_map{padding-left:15px;	padding-right:15px; margin-top: 0}
	.carousel-caption{bottom: 45px; font-size: 20px;}
    .fixednav{display: none !important;}
	.icons_menu a{
	    float: right;
	    margin-top: 5px;
	    padding: 0;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#container{padding-top: 25px;}
	#banner img.page_image{max-width: 320% !important;}
	#cta{padding-top: 17%;}
	#header, #header_sub {padding: 10px 0;}
	#main, #main_sub{border: 3px solid #fff; border-radius: 0 15px 15px; }
	#footer{margin: 20px 0 15px;}
	#copyright{margin-left: 0}
	#contentarea{clear: both; padding-right: 60px; padding-top: 20px;}
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:200% !important}
	.menu_part{
		position: relative !important;
		float:none;
		padding: 0 !important;
		width:100%
	}
	.image{margin: 0}
	.container {width: 921px;}
	/*.nav > li > a{padding: 10px 20px 0 47px;}*/	
	.nav > li > a{
		background: url(/images/triangle.png);
		background-repeat: no-repeat;
		background-position: 95% center;
		padding-top: 5px; 
		padding-right: 0;
	}
	.nav > li:first-child > a{padding: 5px 70px 10px 15px;}
	.menu_2{
		padding-left: 15px !important;
    	padding-right: 47px !important;
	}
	.menu_9{
		padding-left: 15px !important;
	    padding-right: 33px !important;
	}
	.menu_3{
		padding-left: 15px !important;
    	padding-right: 77px !important;
	}	
	.menu_4{
		padding-left: 15px !important;
    	padding-right: 42px !important;
	}
    .navbar-nav{margin: 16px 0 0 140px; width: 100%}
    .home_content{padding-left:15px;}
	.logo {
		left: -50px;
	    margin: auto;
	    position: absolute;
	    top: 0;
	    width: auto;
	    z-index: 90
	}
	.logo img{max-width: 90%}
	.logo_text img{max-width: 100%}
	.logo_text {
	    margin: 0 0 10px 120px;
	    text-align: center;
	    width: 480px;
	}
	.icons_menu{float: right; width: 260px;}
	.carousel-caption{bottom: 50px;}
	.navbar-default{
		background: url(/images/menu_bg.png);
		background-repeat: no-repeat;
		border-radius: 0 15px 0 0;
		height: 51px;
		width: 915px;
	}
	.menu_details{padding:0;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#banner img.page_image{max-width: 100% !important;}
	#cta{padding-top: 20%;}
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:100% !important}
	.carousel-caption{bottom: 60px;}
	.logo{left: -90px;}
	.logo img{max-width: 100%}
	.man{right: -115px}
}
@media only screen and (min-width : 1600px) {
	#cta{padding-top: 21%;}	
}
@media only screen and (min-width : 1920px){
	#cta {padding-top: 22%;}
	
	.contact_page, .contact_form{padding:0 15px !important}
}
